跳到主内容

GET /v1/zhihu/web/fetch_comment_v5

获取知乎评论区V5

stable · 2 credits / 次(成功才计)

获取知乎评论区V5;answer_id: 回答ID;order_by: 排序;- score 最热排序;- ts 最新排序;limit: 每页评论数量;offset: 偏移量/页码;知乎评论区V5

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl
curl -s 'https://api.wellbyte.net/v1/zhihu/web/fetch_comment_v5?limit=20&offset=demo&order_by=score&answer_id=89226347214' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-09-23

data{
code:0
data{
data[ 2 items ]
counts{ 4 items }
header[ 0 items ]
paging{ 5 items }
sorter[ 2 items ]
edit_status{ 2 items }
comment_status{ 3 items }
ad_plugin_infos[ 0 items ]
is_content_author:false
is_content_rewardable:false
atmosphere_voting_config{ 6 items }
}
meta{
endpoint:"zhihu.web.fetch_comment_v5"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    limitstringquery否每页评论数量20
    offsetstringquery否偏移量demo
    order_bystringquery否排序score
    answer_idstringquery是回答ID89226347214

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误否
    40102401API Key 无效或已吊销否
    40201402余额不足,请充值否
    40402404目标资源不存在否
    42201422质量门槛未通过否
    42901429超出速率限制否
    50401504上游超时否
    50201502上游返回异常否

    计费

    成功扣 2 credits;任何失败(含返回 200 但未过质量门槛)扣 0。

    全部知乎端点 →

    搜索

    搜索端点与文档